/* line 10, ../sass/style_ltr.scss */
.default-dir {
  float: left;
}

/* line 12, ../sass/style_ltr.scss */
.inverts-dir {
  float: right;
}

/* line 14, ../sass/style_ltr.scss */
.pull-left {
  float: left;
}

/* line 16, ../sass/style_ltr.scss */
.pull-right {
  float: right;
}

/* line 20, ../sass/style_ltr.scss */
[class*='col-xs-'] {
  float: left;
}

/* line 22, ../sass/style_ltr.scss */
[class*='col-sm-'] {
  float: left;
}

/* line 24, ../sass/style_ltr.scss */
[class*='col-md-'] {
  float: left;
}

/* line 26, ../sass/style_ltr.scss */
[class*='col-lg-'] {
  float: left;
}

/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 5, ../../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* This stylesheet generated by Transfonter (https://transfonter.org) on December 21, 2017 9:29 PM */
@font-face {
  font-family: "Helvetica";
  src: url("font/Helvetica.eot");
  src: url("font/Helvetica.eot?#iefix") format("embedded-opentype"), url("font/Helvetica.woff2") format("woff2"), url("font/Helvetica.woff") format("woff"), url("font/Helvetica.ttf") format("truetype"), url("font/Helvetica.svg#Helvetica") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* line 1, ../sass/commpnent/_html.scss */
a {
  display: block;
  text-decoration: none;
  color: #333;
}

/* line 2, ../sass/commpnent/_flex.scss */
.container-flex {
  display: flex;
}

/* line 6, ../sass/commpnent/_flex.scss */
.row-revers {
  flex-direction: row-reverse;
}

/* line 12, ../sass/commpnent/_flex.scss */
.row-revers {
  flex-direction: row-reverse;
}

/* line 16, ../sass/commpnent/_flex.scss */
.row-normal {
  flex-direction: row;
}

/* line 21, ../sass/commpnent/_flex.scss */
.col-normal {
  flex-direction: column;
}

/* line 25, ../sass/commpnent/_flex.scss */
.col-revers {
  flex-direction: column-reverse;
}

/* line 29, ../sass/commpnent/_flex.scss */
.wrap {
  flex-wrap: wrap;
}

/* line 33, ../sass/commpnent/_flex.scss */
.wrap-revers {
  flex-wrap: wrap-reverse;
}

/* line 36, ../sass/commpnent/_flex.scss */
.no-wrap {
  flex-wrap: nowrap;
}

/* line 40, ../sass/commpnent/_flex.scss */
.space-around {
  justify-content: space-around;
}

/* line 44, ../sass/commpnent/_flex.scss */
.space-between {
  justify-content: space-between;
}

/* line 48, ../sass/commpnent/_flex.scss */
.space-evenly {
  justify-content: space-evenly;
}

/* line 55, ../sass/commpnent/_flex.scss */
.item-child-1 {
  width: 100%;
}

/* line 60, ../sass/commpnent/_flex.scss */
.item-child-2 {
  width: 48%;
}

/* line 66, ../sass/commpnent/_flex.scss */
.item-child-3 {
  width: 32.3333333%;
}

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
/* Small devices (tablets, 768px and up) */
@media screen and (max-width: 768px) {
  /* line 78, ../sass/commpnent/_flex.scss */
  .row-revers {
    flex-direction: column-reverse;
  }

  /* line 82, ../sass/commpnent/_flex.scss */
  .row-normal {
    flex-direction: column;
  }

  /* line 86, ../sass/commpnent/_flex.scss */
  [class*='item-child'] {
    width: 100%;
  }
}
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
/**
 * Owl Carousel v2.2.1
 * Copyright 2013-2017 David Deutsch
 * Licensed under  ()
 */
/*
 * 	Default theme - Owl Carousel CSS File
 */
/* line 9, ../sass/commpnent/_owl.theme.default.scss */
.owl-theme .owl-nav {
  margin-top: 10px;
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}

/* line 13, ../sass/commpnent/_owl.theme.default.scss */
.owl-theme .owl-nav [class*='owl-'] {
  color: #FFF;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  background: #D6D6D6;
  display: inline-block;
  cursor: pointer;
  border-radius: 3px;
}

/* line 22, ../sass/commpnent/_owl.theme.default.scss */
.owl-theme .owl-nav [class*='owl-']:hover {
  background: #869791;
  color: #FFF;
  text-decoration: none;
}

/* line 26, ../sass/commpnent/_owl.theme.default.scss */
.owl-theme .owl-nav .disabled {
  opacity: 0.5;
  cursor: default;
}

/* line 30, ../sass/commpnent/_owl.theme.default.scss */
.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 10px;
}

/* line 33, ../sass/commpnent/_owl.theme.default.scss */
.owl-theme .owl-dots {
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}

/* line 36, ../sass/commpnent/_owl.theme.default.scss */
.owl-theme .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
  *display: inline;
}

/* line 40, ../sass/commpnent/_owl.theme.default.scss */
.owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: #D6D6D6;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity 200ms ease;
  border-radius: 30px;
}

/* line 49, ../sass/commpnent/_owl.theme.default.scss */
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #869791;
}

/**
 * Owl Carousel v2.2.1
 * Copyright 2013-2017 David Deutsch
 * Licensed under  ()
 */
/*
 *  Owl Carousel - Core
 */
/* line 9, ../sass/commpnent/_owl.theme.scss */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
}

/* line 16, ../sass/commpnent/_owl.theme.scss */
.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
  -moz-backface-visibility: hidden;
  /* fix firefox animation glitch */
}

/* line 21, ../sass/commpnent/_owl.theme.scss */
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

/* line 28, ../sass/commpnent/_owl.theme.scss */
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
}

/* line 33, ../sass/commpnent/_owl.theme.scss */
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
}

/* line 41, ../sass/commpnent/_owl.theme.scss */
.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}

/* line 48, ../sass/commpnent/_owl.theme.scss */
.owl-carousel .owl-item img {
  display: block;
  width: 100%;
}

/* line 51, ../sass/commpnent/_owl.theme.scss */
.owl-carousel .owl-nav.disabled,
.owl-carousel .owl-dots.disabled {
  display: none;
}

/* line 54, ../sass/commpnent/_owl.theme.scss */
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-dot {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* line 64, ../sass/commpnent/_owl.theme.scss */
.owl-carousel.owl-loaded {
  display: block;
}

/* line 66, ../sass/commpnent/_owl.theme.scss */
.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}

/* line 69, ../sass/commpnent/_owl.theme.scss */
.owl-carousel.owl-hidden {
  opacity: 0;
}

/* line 71, ../sass/commpnent/_owl.theme.scss */
.owl-carousel.owl-refresh .owl-item {
  visibility: hidden;
}

/* line 73, ../sass/commpnent/_owl.theme.scss */
.owl-carousel.owl-drag .owl-item {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* line 78, ../sass/commpnent/_owl.theme.scss */
.owl-carousel.owl-grab {
  cursor: move;
  cursor: grab;
}

/* line 81, ../sass/commpnent/_owl.theme.scss */
.owl-carousel.owl-rtl {
  direction: rtl;
}

/* line 83, ../sass/commpnent/_owl.theme.scss */
.owl-carousel.owl-rtl .owl-item {
  float: right;
}

/* No Js */
/* line 87, ../sass/commpnent/_owl.theme.scss */
.no-js .owl-carousel {
  display: block;
}

/*
 *  Owl Carousel - Animate Plugin
 */
/* line 93, ../sass/commpnent/_owl.theme.scss */
.owl-carousel .animated {
  animation-duration: 1000ms;
  animation-fill-mode: both;
}

/* line 97, ../sass/commpnent/_owl.theme.scss */
.owl-carousel .owl-animated-in {
  z-index: 0;
}

/* line 100, ../sass/commpnent/_owl.theme.scss */
.owl-carousel .owl-animated-out {
  z-index: 1;
}

/* line 103, ../sass/commpnent/_owl.theme.scss */
.owl-carousel .fadeOut {
  animation-name: fadeOut;
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/*
 * 	Owl Carousel - Auto Height Plugin
 */
/* line 115, ../sass/commpnent/_owl.theme.scss */
.owl-height {
  transition: height 500ms ease-in-out;
}

/*
 * 	Owl Carousel - Lazy Load Plugin
 */
/* line 121, ../sass/commpnent/_owl.theme.scss */
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  transition: opacity 400ms ease;
}

/* line 125, ../sass/commpnent/_owl.theme.scss */
.owl-carousel .owl-item img.owl-lazy {
  transform-style: preserve-3d;
}

/*
 * 	Owl Carousel - Video Plugin
 */
/* line 131, ../sass/commpnent/_owl.theme.scss */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}

/* line 136, ../sass/commpnent/_owl.theme.scss */
.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  transition: transform 100ms ease;
}

/* line 150, ../sass/commpnent/_owl.theme.scss */
.owl-carousel .owl-video-play-icon:hover {
  -ms-transform: scale(1.3, 1.3);
  transform: scale(1.3, 1.3);
}

/* line 154, ../sass/commpnent/_owl.theme.scss */
.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none;
}

/* line 158, ../sass/commpnent/_owl.theme.scss */
.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: opacity 400ms ease;
}

/* line 166, ../sass/commpnent/_owl.theme.scss */
.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%;
}

/* line 1, ../sass/commpnent/_general.scss */
.overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1040;
}

/* line 10, ../sass/commpnent/_general.scss */
.overlay-gr {
  background: -moz-linear-gradient(90deg, rgba(23, 19, 17, 0.83137) 0, rgba(132, 67, 67, 0.3098) 65%, rgba(255, 255, 255, 0) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, 90deg, color-stop(0, rgba(23, 19, 17, 0.83137)), color-stop(65%, rgba(132, 67, 67, 0.3098) 6), color-stop(100%, rgba(255, 255, 255, 0)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(90deg, rgba(23, 19, 17, 0.83137) 0, rgba(132, 67, 67, 0.3098) 65%, rgba(255, 255, 255, 0) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(90deg, rgba(23, 19, 17, 0.83137) 0, rgba(132, 67, 67, 0.3098) 65%, rgba(255, 255, 255, 0) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(90deg, rgba(23, 19, 17, 0.83137) 0, rgba(132, 67, 67, 0.3098) 65%, rgba(255, 255, 255, 0) 100%);
  /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(23, 19, 17, 0.8313725490196079)', endColorstr='rgba(132, 67, 67, 0.30980392156862746)', GradientType='1');
  /* for IE */
  background: linear-gradient(90deg, rgba(23, 19, 17, 0.83137) 0, rgba(132, 67, 67, 0.3098) 65%, rgba(255, 255, 255, 0) 100%);
  /* W3C */
}

/* line 21, ../sass/commpnent/_general.scss */
.title {
  font-size: 26px;
  color: #717171;
  margin-bottom: 30px;
}

/* line 27, ../sass/commpnent/_general.scss */
.section-title {
  font-size: 32px;
  color: #333;
  margin-bottom: 30px;
  font-weight: 700;
  text-transform: capitalize;
}

/* line 34, ../sass/commpnent/_general.scss */
.text-center {
  text-align: center;
}

/* line 38, ../sass/commpnent/_general.scss */
.img-responsive {
  max-width: 100%;
  height: auto;
  display: block;
  vertical-align: middle;
}

/* line 45, ../sass/commpnent/_general.scss */
.btn {
  background: transparent;
  height: 36px;
  border: 1px solid white;
  color: white;
  font-size: 14px;
  -webkit-transition: background, color 0.3s ease-in-out;
  -moz-transition: background, color 0.3s ease-in-out;
  -ms-transition: background, color 0.3s ease-in-out;
  -o-transition: background, color 0.3s ease-in-out;
  transition: background, color 0.3s ease-in-out;
}
/* line 56, ../sass/commpnent/_general.scss */
.btn:hover {
  background: white;
  color: #333;
}

/* line 4, ../sass/partial/_slider.scss */
.slider .owl-stage-outer .owl-item .item {
  position: relative;
  z-index: 1050;
}
/* line 9, ../sass/partial/_slider.scss */
.slider .owl-stage-outer .owl-item .item .item-content {
  margin-left: 15px;
  margin-right: 15px;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1060;
  top: 70vh;
  left: 0;
  color: white;
}
/* line 20, ../sass/partial/_slider.scss */
.slider .owl-stage-outer .owl-item .item .item-content .title {
  color: inherit;
  font-size: 50px;
}
/* line 24, ../sass/partial/_slider.scss */
.slider .owl-stage-outer .owl-item .item .item-content .content-slide {
  width: 50%;
  line-height: 1.46;
  color: inherit;
  font-size: 20px;
}

@media screen and (max-width: 768px) {
  /* line 46, ../sass/partial/_slider.scss */
  .slider .owl-stage-outer .owl-item .item .item-content {
    top: 4vh;
  }
  /* line 48, ../sass/partial/_slider.scss */
  .slider .owl-stage-outer .owl-item .item .item-content .title {
    font-size: 22px;
  }
  /* line 51, ../sass/partial/_slider.scss */
  .slider .owl-stage-outer .owl-item .item .item-content .content-slide {
    width: 70%;
    font-size: 14px;
  }
}
/* line 1, ../sass/partial/_homepage.scss */
section {
  background: #ecf0f1;
  padding: 50px 0;
}

/* line 13, ../sass/partial/_homepage.scss */
section.about-us .background img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}
/* line 22, ../sass/partial/_homepage.scss */
section.about-us .box-sh {
  box-shadow: 0 0 5px 0 rgba(165, 165, 165, 0.52157);
  background: white;
  padding: 30px;
  height: 409px;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  /* line 22, ../sass/partial/_homepage.scss */
  section.about-us .box-sh {
    height: auto;
  }
}
/* line 32, ../sass/partial/_homepage.scss */
section.about-us .box-sh p {
  color: #717171;
  line-height: 1.6;
  font-size: 14px;
  margin-bottom: 20px;
}

/* line 42, ../sass/partial/_homepage.scss */
section.products-category .container-flex {
  padding: 5px 30px;
}
/* line 44, ../sass/partial/_homepage.scss */
section.products-category .container-flex .category-product {
  margin-bottom: 20px;
  position: relative;
  overflow: hidden;
  z-index: 1060;
  cursor: pointer;
  box-shadow: 0 0 8px 0 rgba(165, 165, 165, 0.52157);
}
/* line 53, ../sass/partial/_homepage.scss */
section.products-category .container-flex .category-product .category-img img {
  transition: all 0.1s ease-in-out;
}
/* line 58, ../sass/partial/_homepage.scss */
section.products-category .container-flex .category-product .category-info {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  z-index: 1055;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}
/* line 69, ../sass/partial/_homepage.scss */
section.products-category .container-flex .category-product .category-info .category-title {
  display: block;
  font-size: 22px;
  color: white;
  margin-bottom: 15px;
}
/* line 76, ../sass/partial/_homepage.scss */
section.products-category .container-flex .category-product .category-info .btn {
  border-right: 0;
  border-left: 0;
  padding: 10px 40px;
  width: 100px;
  margin: 0 auto;
}
/* line 84, ../sass/partial/_homepage.scss */
section.products-category .container-flex .category-product:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(360deg, #f43f61 0, #ffffff08 65%, #ffffff00 100%);
  /* W3C */
  z-index: 1050;
  top: 50%;
  left: 0;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}
/* line 97, ../sass/partial/_homepage.scss */
section.products-category .container-flex .category-product:hover:after {
  opacity: 1;
  top: 0;
}
/* line 101, ../sass/partial/_homepage.scss */
section.products-category .container-flex .category-product:hover .category-info {
  opacity: 1;
}
/* line 105, ../sass/partial/_homepage.scss */
section.products-category .container-flex .category-product:hover .category-img img {
  -ms-filter: blur(3px) brightness(80%);
  -webkit-filter: blur(3px) brightness(80%);
  -moz-filter: blur(3px) brightness(80%);
  -o-filter: blur(3px) brightness(80%);
  filter: blur(3px) brightness(80%);
}

/* line 116, ../sass/partial/_homepage.scss */
section.news .container-flex {
  padding: 0 30px;
}
/* line 119, ../sass/partial/_homepage.scss */
section.news .container-flex .item {
  cursor: pointer;
}
/* line 120, ../sass/partial/_homepage.scss */
section.news .container-flex .item .item-image {
  height: 240px;
  overflow: hidden;
}
/* line 123, ../sass/partial/_homepage.scss */
section.news .container-flex .item .item-image img {
  transition: all 0.2s linear;
}
@media screen and (max-width: 768px) {
  /* line 120, ../sass/partial/_homepage.scss */
  section.news .container-flex .item .item-image {
    height: auto;
  }
}
/* line 130, ../sass/partial/_homepage.scss */
section.news .container-flex .item .item-content {
  background: white;
  padding: 15px;
  box-shadow: 0 0 8px 0 rgba(165, 165, 165, 0.52157);
  color: #717171;
}
/* line 135, ../sass/partial/_homepage.scss */
section.news .container-flex .item .item-content .post-title, section.news .container-flex .item .item-content .date {
  display: block;
}
/* line 139, ../sass/partial/_homepage.scss */
section.news .container-flex .item .item-content .post-title {
  font-size: 22px;
  margin-bottom: 8px;
  text-transform: capitalize;
}
/* line 144, ../sass/partial/_homepage.scss */
section.news .container-flex .item .item-content .pref {
  line-height: 1.3;
  margin-bottom: 5px;
  font-size: 14px;
}
/* line 149, ../sass/partial/_homepage.scss */
section.news .container-flex .item .item-content .date {
  font-size: 12px;
}
/* line 156, ../sass/partial/_homepage.scss */
section.news .container-flex .item:hover .item-image img {
  transform: scale(1.5);
}
@media screen and (max-width: 768px) {
  /* line 119, ../sass/partial/_homepage.scss */
  section.news .container-flex .item {
    margin-bottom: 20px;
  }
}

/* line 1, ../sass/partial/_footer.scss */
footer {
  background: #ecf0f1;
  padding: 40px 0;
}
/* line 5, ../sass/partial/_footer.scss */
footer .footer-content span {
  display: block;
  color: #717171;
  font-size: 22px;
  margin-bottom: 10px;
}

/* line 36, ../sass/_master.scss */
* {
  box-sizing: border-box;
}

/* line 38, ../sass/_master.scss */
body {
  font-family: "Helvetica";
}
